Bug 1691948 - Review Request: golang-github-macaron-gzip - Provides Gzip compress to responses for Macaron
Summary: Review Request: golang-github-macaron-gzip - Provides Gzip compress to respon...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1377262 (view as bug list)
Depends On:
Blocks: 1376389 1670656
TreeView+ depends on / blocked
 
Reported: 2019-03-22 22:19 UTC by Nathan Scott
Modified: 2019-09-03 06:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-25 07:50:39 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Nathan Scott 2019-03-22 22:19:04 UTC
Spec URL: https://nathans.fedorapeople.org/macaron-gzip/golang-github-macaron-gzip.spec
SRPM URL: https://nathans.fedorapeople.org/macaron-gzip/golang-github-macaron-gzip-0-0.1.20190317gitcad1c65.fc29.src.rpm

Description: Provides Gzip compress to responses for Macaron
Fedora Account System Username: nathans

Comment 1 Nathan Scott 2019-03-22 22:20:19 UTC
Koji build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33697229

Comment 2 Robert-André Mauchin 2019-03-23 17:07:08 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Igor Gnatenko 2019-03-25 06:59:44 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-macaron-gzip

Comment 4 Fedora Update System 2019-04-28 23:18:00 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd8edead95

Comment 5 Fedora Update System 2019-04-29 17:40:45 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd8edead95

Comment 6 Fedora Update System 2019-04-30 01:29:38 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-05-01 00:57:57 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6be519c2b6

Comment 8 Fedora Update System 2019-05-02 02:38:17 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6be519c2b6

Comment 9 Fedora Update System 2019-05-09 03:17:39 UTC
golang-github-macaron-gzip-0-0.1.20190325gitcad1c65.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Elliott Sales de Andrade 2019-09-03 06:33:25 UTC
*** Bug 1377262 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.